libzypp 17.38.15

RpmPostTransCollector.h File Reference
`#include <iosfwd>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/Pathname.h>`
`#include <zypp/IdString.h>`

Go to the source code of this file.

## Classes
class | zypp::target::RpmPostTransCollector
| Extract and remember posttrans scripts for later execution. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target
namespace | zypp::target::rpm

## Functions
std::ostream & | zypp::target::operator<< (std::ostream &str, const RpmPostTransCollector &obj)
| relates: RpmPostTransCollector Stream output
std::ostream & | zypp::target::dumOn (std::ostream &str, const RpmPostTransCollector &obj)
| relates: RpmPostTransCollector Verbose stream output